
Application: gvSIG desktop - gvSIG add-on requests #4340
New add-on for gvSIG-desktop-2.3.0-org.gvsig.animation3d.app.mainplugin-1.0.0-2-testing-all-all-j1_7
08/29/2016 02:44 PM - Lluís Marqués

Status: Closed Start date: 08/29/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.animation3d.app.mainplugin-1.0.0-2-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.animation3d.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.animati
n3d.app.mainplugin-1.0.0-2-testing-all-all-j1_7.gvspki

History
#1 - 08/29/2016 03:03 PM - Lluís Marqués
- Status changed from New to Won't fix
- Description updated

Joaquín, NO AÑADAS EL PAQUETE QUE NO FUNCIONA

#2 - 08/29/2016 03:18 PM - Lluís Marqués
- Status changed from Won't fix to New
- Description updated

Joaquín, finalmente el error que habíamos detectado se encontraba en el core de 3D no en animación. Añade el addon.

#3 - 08/30/2016 01:05 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
